Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86200

Summary: custom icon for tar files
Product: [Retired] Red Hat Linux Reporter: Michael Wardle <michael.wardle>
Component: gnome-themesAssignee: Alexander Larsson <alexl>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 9Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-10-05 14:06:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Wardle 2003-03-16 23:31:12 UTC
Description of problem:
When my Nautilus folder view contains a tar file (extension: .tar
MIME type: application/x-tar), the icon representing the file is an
ordinary white piece of paper, suggesting the file type is
unrecognized.

I would expect this file to have an icon that reflects that it is an
archive and/or that it can be opened in File Roller.

Version-Release number of selected component (if applicable):
gnome-desktop-2.2.0.1-3
gnome-themes-2.2-2
nautilus-2.2.1-2
redhat-artwork-0.65-1

Additional info:
I am using one of the GNOME themes, I think it is called something
like "Clean" or "Simple", however the theme manager crashes, so I
can't confirm this.  In this theme, the title bar is a plain blue,
and folder icons are flat and blue.  I don't know whether this also
applies to Bluecurve, however I suspect it does.

Comment 1 Michael Wardle 2003-03-16 23:38:16 UTC
I retried the theme manager, and it worked.  The theme I was
using was called "Mist".  The "Bluecurve" theme does actually
have an appropriate icon.


Comment 2 Alexander Larsson 2003-03-17 08:57:56 UTC
In Bluecurve this works, and I can also open with File Roller in the menu.
However, the Flag-Blue icon theme (used by mist) has no icon for .tar files.

Reassigning to gnome-themes.

Comment 3 Alexander Larsson 2004-10-05 14:06:06 UTC
We won't be creating any icons for the Flat-Blue icon theme, so I'm
closing this. If you're interested in this getting fixed, contact the
author of the theme.